<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <!--不点击时的颜色-->
    <solid android:color="@color/white_transparent" />
    <corners android:radius="@dimen/radius_default" />
    <!--<stroke android:color="@color/white" android:width="@dimen/height_divider_s"/>-->
</shape>